.single-team{
	position: relative;	
	padding-left: 88px;
	padding-right: 32px;
}
.single-team .member-img{
	position: absolute;
	left: 20px;
	top: 16px;
	border:10px solid #ecf2f8;
	border-radius: 50%;
	overflow: hidden;
	background: #fff;
	width: 138px;
	height: 138px;
}
.single-team .member-img img{
	width: 100%;
	max-width: 130px;
}
.single-team .member-content{
	padding: 40px 95px;
	background: #ecf2f8;
	min-height: 203px;
}
.single-team .member-content h4{
	margin-top: 0;
	font-size: 20px;
    color: #003399;
}
.single-team .member-content p{
	margin-bottom: 0;
	font-size: 17px;
	color: #333;
	line-height: 27px;
       font-weight: 400;
}

.our-team{
	background: #fff;
	padding-top: 130px;
	padding-bottom: 90px;
}
